ISC BIND 9.11.0 < 9.16.42 / 9.11.3-S1 < 9.16.42-S1 / 9.18.0 < 9.18.16 / 9.18.11-S1 < 9.18.16-S1 / 9.19.0 < 9.19.14 Vulnerability (cve-2023-2828)

high Nessus Plugin ID 177464

Version 1.5

Feb 16, 2024, 12:17 PM

  • IAVM reference

Plugin Feed: 202402161217

Version 1.4

Sep 29, 2023, 4:07 PM

  • IAVM reference

Plugin Feed: 202309291607

Version 1.3

Sep 21, 2023, 4:26 PM

  • IAVM reference

Plugin Feed: 202309211626

Version 1.2

Jul 6, 2023, 4:17 PM

  • CVSS metrics ("CVSSv2 score" changed from 4.3 to 7.8. "CVSSv2 vector" changed from "CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P" to "CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C". "CVSSv3 score" changed from 8.6 to 7.5. "CVSSv3 vector" changed from "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H" to "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H")
  • CVSSv3 score source (set to "CVE-2023-2828")
  • CVSSv2 severity (based on CVE-2023-2828, severity increased from "Medium" to "High")

Plugin Feed: 202307061617

Version 1.1

Jun 30, 2023, 10:02 AM

  • IAVM reference
  • STIG Severity (set to "I")

Plugin Feed: 202306301002

Version 1.0

Jun 21, 2023, 6:05 PM

  • New

Plugin Feed: 202306211805

* Changelogs are generally available for changes made after Nov 1, 2022